

.portfolio_gallery a .gallery_text_inner h4{font-weight: 700;}

.textwidget {
  font-size: 12px;
}
.price_in_table .mark {
display:none;}
h2, p {
  margin-bottom: 20px !important;
}
.price_table_inner ul li.prices {
  padding: 41px 27px 41px;
  background-color: #FFF;
}
.wpb_content_element {
  background-color: #FFF;
  padding: 20px;
  margin-bottom: 20px !important;
}
.price_table_inner ul li.pricing_table_content {
  padding: 20px 22px 10px;
  background-color: #FFF;
  margin-bottom: 20px;
}
.q_price_table {
width:100% !important;}

.portfolio_gallery a .gallery_text_inner h4 {
display:none;}
.portfolio_gallery a .gallery_text_holder {
  background-color: rgba(120, 14, 17, 0.47);
}

.two_columns_75_25.clearfix.portfolio_container {
  display: none;
}